<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<modDesc descVersion="1">
    <author>LordNyax</author>
    <version> 1.0 </version>
	<specializations>
       <specialization name="hours_schlepper" className="hours_schlepper" filename="hours_schlepper.lua"/>
	   
	</specializations>
   <vehicleTypes>
     <type name="DX140" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
	    <specialization name="motorized" />
        <specialization name="steerable" />
        <specialization name="hirable" />
        <specialization name="aiTractor" />
	    <specialization name="hours_schlepper" />
	
	
	 </type>
	</vehicleTypes>
	<storeItems>
        <storeItem>
            <en>
                <name>Deutz-Fahr DX 140 FH</name>
                <description>
<![CDATA[
				Modell&Textur: mitsfitsdennis
				Ingame:LordNyax/deutzdx85
				Reifen:Agrotron130
				Moddelteile:Knagsted/Dachkiller
				]]>
                </description>
            </en>
            <de>
                <name>Deutz-Fahr DX 140</name>
                <description>
				<![CDATA[
				Modell&Textur: mitsfitsdennis
				Ingame: LordNyax/deutzdx85
				Reifen:Agrotron130
				Moddelteile:Knagsted/Dachskiller]]>
                </description>
            </de>
            <rotation>27500</rotation>
            <image active="store.png"/>
            <price>24500</price>
            <xmlFilename>deutz_dx140.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
